@charset "UTF-8";
/* CSS Document */

/* root element for scrollable */
.vertical {  
	
	/* required settings */
	position:relative;
	overflow:hidden;	

	/* vertical scrollers have typically larger height than width */	
	height: 320px;	 
	width: 780px;
	margin:0;
	border-top:1px solid #ddd;
	background-color:#fff;	
}

/* root element for scrollable items */
.items {	
	position:absolute;
	
	/* this time we have very large space for height */	
	height:20000em;	
	margin: 0px;
	background-color:#ccc;
	font-family:Arial, Helvetica, sans-serif;
}


/* single scrollable item */
.item {
	border-bottom:1px solid #ddd;
	margin:0px;
	padding:0px;
	height:320px;	
}


/* elements inside single item */

.iteminfo {
	float:right;
	width:208px;
	height:310px;
	padding:10px 10px 0 10px;
	border-left:2px solid #fff;
	background-color:#9bac35;
}

.item img {
	float:left;
	margin:10px 10px 10px 10px;
	width:530px;
	height:300px;	
}

.iteminfo h3 {
	display:block;
	height:20px;
	margin:10px 0 10px 0;
	color:#fff;
	font-size:1em;
	font-variant:small-caps;
	font-weight:bold;
}

.pspace {
	display:block;
	height:180px;
	width:208px;
}

.iteminfo p {
	font-size:0.7em;
	margin:0 0 10px 0;
}

.viewp {
	display:block;
	padding:10px 0 10px 0;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	font-size:1em;
}

.iteminfo a {
	color:#fff;
	text-decoration:none;
	font-variant:small-caps;
	cursor:pointer;
	font-size:1em;
}

.iteminfo a:hover {
	text-decoration:underline;
}


/* the action buttons above the scrollable */
.actions {
	display:block;
	width:210px;
	margin:20px 0 0 0;	
}

.disabled {
	visibility:hidden;		
}

.next {
	float:right;
	width:24px;
	height:24px;
	background-image:url(../images/Down_btn.gif);
}

.prev {
	float:left;
	width:24px;
	height:24px;
	background-image:url(../images/Up_btn.gif);
	background-repeat:no-repeat;
}	

.next:hover {
	background-image:url(../images/DownRO_btn.gif);
}

.prev:hover {
	background-image:url(../images/UpRO_btn.gif);
}

